<ion-content class="ion-padding">
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-menu-button></ion-menu-button>
    </ion-buttons>
    <ion-item>
      <ion-label>{{ 'User Settings > Help' | translate }}</ion-label>
    </ion-item>
  </ion-toolbar>
  <ion-card>
    <ion-card-header>
      <ion-card-title>{{ 'Help' | translate }}</ion-card-title>
    </ion-card-header>
    <ion-card-content>
      <ion-list>
        <ion-menu-toggle autoHide="false" *ngFor="let p of pages">
          <ion-item [routerLink]="p.url" routerOutlet="Settings" routerDirection="root">{{p.title | translate}}</ion-item>
        </ion-menu-toggle>
      </ion-list>
    </ion-card-content>
  </ion-card>
</ion-content>